uuid: 15753b27-fd81-4e19-bcd2-eb1c970bc4fc
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_show_button
    - paragraphs.paragraphs_type.bp_accordion_section
_core:
  default_config_hash: L3Akr4qZdYxYE4hbcjPBmxBlv_bRG9a6M-NB9lcr1ss
id: paragraph.bp_accordion_section.bp_show_button
field_name: bp_show_button
entity_type: paragraph
bundle: bp_accordion_section
label: 'Display expanded'
description: 'Check to have this accordion section appear open on page load.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
